.width1200{ min-width:1200px;}
.indexcontent1600{ min-width:1200px; padding:0 50px; max-width:1700px; box-sizing:border-box; margin:0 auto; position:relative;}
.indexcontent1400{ min-width:1200px; padding:0 50px; max-width:1600px; box-sizing:border-box; margin:0 auto; position:relative;}
.indexcontent1300{ min-width:1200px; padding:0 50px; max-width:1400px; box-sizing:border-box; margin:0 auto;}
.indexcontent{ min-width:1300px; padding:0 50px; max-width:1300px; box-sizing:border-box; margin:0 auto; position:relative;}
.indexcontent2{ margin:0 auto; max-width:1400px; min-width:1200px;}
@font-face {
  font-family: 'fonttimes';
  src: url('../fonts/times.ttf');
}
.sl{overflow:hidden; text-overflow:ellipsis;white-space: nowrap;}
a.bs:hover{ text-decoration:underline;}
.block{ display:block;}
.fl {
  float: left;
}

.fr {
  float: right;
}
.enlarge8{
  -moz-transition:all 0.8s; /* Firefox 4 */
  -webkit-transition:all 0.8s; /* Safari and Chrome */
  -o-transition:all 0.8s; /* Opera */
  transition:all 0.8s;
  cursor: pointer;
}

.enlarge4{
  -moz-transition:all 0.4s; /* Firefox 4 */
  -webkit-transition:all 0.4s; /* Safari and Chrome */
  -o-transition:all 0.4s; /* Opera */
  transition:all 0.4s;
  cursor: pointer;
}
.ellipsis{
  overflow: hidden; /*自动隐藏文字*/
  text-overflow: ellipsis;/*文字隐藏后添加省略号*/
  white-space: nowrap;/*强制不换行*/
}
.ellipsis2{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.ellipsis3{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.clearfix::after {
  content: "";
  clear: both;
  overflow: hidden;
  display: block;
  height: 0;
  visibility: hidden;
}

.clear {
  clear: both;
  font-size: 1px;
  width: 1px;
  height: 0;
  visibility: hidden;
  zoom: 1;
}

.content{ font-size:16px; color:#59493d; line-height:25px;}
.content *{ line-height:25px;}
.content img{ max-width:100%;}

.pages { margin-top: 15px; font-size: 12px; line-height: 22px; text-align: center; }
.pages a { text-decoration: none; color: #666; background: #fff; border:#cccccc 1px solid; display: inline-block; width: 40px; line-height: 40px; line-height: 40px; margin-right: 8px; font-size: 16px; color: #999999;}
.pages a.active { background: #c19f7e; border:#c19f7e 1px solid; color: #fff }
.pages a:hover {  background: #c19f7e; border:#c19f7e 1px solid; color: #fff; text-decoration: none;  }
.pages a.wz{ display: inline-block; width: 86px; line-height: 40px; line-height: 40px;}



/*悬浮*/
.fixed-box{
  position: fixed;
  right: 10px;
  top: 50%; margin-top:-177px;
  z-index: 9;
}
.fixed-box a{
  display: block;
  width: 70px;
  height: 70px;
  margin-bottom: 1px;
  background:#019d3c;
}
.fixed-box .ico{ padding-top:5px; height:35px; text-align:center; line-height:35px;}
.fixed-box .ico img{ vertical-align:middle;}
.fixed-box .ico_txt{ font-size:12px; color:#fefefe; line-height:24px; text-align:center;}
.fixed-box a.goTop{
  background:#019d3c url(../images/xf_goto.png) no-repeat center;
}
.fixed-box .phone-box{
  
  position: relative;
}
.fixed-box .phone-box .phone{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 180px;
  height: 70px;
  background-color: #666;
  color: #fff;
  text-align: center;
  position: absolute;
  right: 70px;
  top: 0px;
  font-size: 12px;
  line-height: 18px;
  text-align: left;
  opacity: 0;
}
.fixed-box .phone-box .phone span{
  font-weight: 800;
}

.fixed-box .phone-box:hover .phone{
  opacity: 1;
}
.fixed-box .ecode{
  position: relative;
}
.fixed-box .ecode .img{
  position: absolute;
  left: -155px;
  top: -45px;
  width: 150px;
  display: none;
}
.fixed-box .ecode .img img{
  width: 100%;
  object-fit: cover;
}
.fixed-box .ecode:hover .img{
  display: block;
}
/*首页*/
body{ background:#fff;}




/*首页*/
.h300{ height:300px;}
.h150{ height:150px;}
.h120{ height:120px;}
.h100{ height:100px;}
.h90{ height:90px;}
.h80{ height:80px;}
.h70{ height:70px;}
.h60{ height:60px;}
.h50{ height:50px;}
.h40{ height:40px;}
.h30{ height:30px;}
.h20{ height:20px;}
.h15{ height:15px;}
.h10{ height:10px;}
.h5{ height:5px;}

.banner-container img{ display:block; width:100%; object-fit: cover;}
.banner-pagination{ position:absolute; left:0; bottom:10px !important; width:100%; text-align:center; z-index:2;}
.banner-pagination .swiper-pagination-bullet{ width:12px; height:12px; background:#fff; opacity:0.4; margin:0 5px !important; transition:all 0.3s;}
.banner-pagination .swiper-pagination-bullet-active{ opacity:1;}

.banner_txt{ position:absolute; left:50%; top:50%; margin-left:-500px; margin-top:-110px; opacity:0; background:rgba(0,0,0,0.3); padding:30px 0; width:1000px; transition:all 1.0s;}
.banner_txt .txt1{ font-size:74px; color:#ffffff; font-weight:bold; line-height:80px; text-align:center;}
.banner_txt .txt2{ font-size:34px; color:#ffffff; font-weight:bold; line-height:80px; text-align:center;}
/*.ani-slide .banner_txt{
	transform:translate(-50%,-50%);
	opacity:1;
}*/


.top1{ background:#fff; height:120px; border-bottom:#e2e3e3 1px solid;}
.top1 .top_logo{ float:left; margin-top:25px;}
.top1 .top1_r{}
.top1_r_list li{ float:left; width:130px; height:30px; line-height:30px;}
.top1_r_list li .ico{ position:relative; top:-2px; margin-right:5px;}


.top1 .top1_r{ float:right; width:30px; height:120px; position:relative;}

.top1 .top1_lang{ position:absolute; left:0; top:25px; width:30px; line-height:30px; font-size:16px; color:#fff; text-align:center;}
.top1 .top1_lang a{ color:#fff;}

.top1 .top1_r .hr{ position:absolute; left:50%; top:33px; background:#fff; width:1px; height:14px;}

.top_search_bt{ position:absolute; right:0px; top:45px; width:30px; line-height:30px; z-index:9999; text-align:center;}
/*
.top_search_bt .top_search_bg{ display:none; position:absolute; right:-2px; top:45px; background:url(../images/top_search_bg.png) no-repeat; width:300px; height:79px;}
.top_search_bt:hover .top_search_bg{ display:block;}
.top_search_bt .top_search_bg .top_search_txt{ position:absolute; left:25px; top:29px; width:205px; height:30px; border:0; background:#f8f8f8; outline:none;}
.top_search_bt .top_search_bg .top_search_bt{ position:absolute; right:17px; top:23px; width:40px; height:39px; border:0; background-color:transparent; cursor:pointer;}*/
.nsearch {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
}
.nsearch .nceng {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 3;
}
.nsearch form {
  background: #fff;
  position: absolute;
  left: 50%;
  top: 140px;
  transform: translateX(-50%);
  max-width: 1200px;
  width: 100%;
  height: 300px;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  z-index: 9;
}
.nsearch form h2 {
  font-size: 45px;
  font-weight: bold;
  color: #000;
  text-align: center;
  margin: 70px 0;
}
.nsearch form .ctn {
  display: flex;
  width: 480px;
}
.nsearch form .ctn input {
  height: 50px;
}
.nsearch form .ctn .txt {
  width: 85%;
  padding: 0 15px;
  background-color: #f6f6f6;
  font-size: 14px;
  cursor: auto;
  border:0;
  box-sizing:border-box;
}
.nsearch form .ctn .btn {
  width: 15%;
  background: #000 url(../images/search-btn.png) no-repeat center;
  border:0;
  box-sizing:border-box;
}
.nh {
  height: 100px;
}

.nav_ico{ position:relative; margin-left:10px;}

.top2{ border-bottom:#e2e3e3 1px solid; height:52px;}
.top2_list li{ float:left; width:25%; line-height:50px; font-size:16px; color:#1e1e1e; text-align:center; height:50px; overflow:hidden; padding-top:2px; position:relative;}
.top2_list li:after{content: "";width:1px; height: 36px; position: absolute; left: 0; top:50%; margin-top:-18px; background:#e2e3e3;}
.top2_list li:nth-child(1):after{ display:none;}
.top2_list li .ico{ position:relative; top:-2px; margin-right:10px;}

.sub_title1{ font-family:fonttimes; font-size:40px; color:#59493d; line-height:100px;}
.sub_list li{ float:left; width:17%; margin-left:3.75%;}
.sub_list li:nth-child(5n+1){ margin-left:0;}
.sub_list li .img img{ display:block; width:100%; height:138px; object-fit: cover;}
.sub_list li .title{ font-size:20px; color:#59493d; line-height:40px; margin-top:10px;}
.sub_list li .title a{ color:#59493d;}
.sub_list li .txt{ font-size:16px; color:#59493d; line-height:36px;}
.sub_list li .txt a{ color:#59493d;}

.i_d1_title{ font-family:fonttimes; font-size:46px; color:#59493d; line-height:50px; text-align:center;}
.i_d1_l{ float:left; width:57.3%; height:661px; box-sizing:border-box; padding-top:50px; position:relative;}
.i_d1_l .title1{ font-family:fonttimes; font-size:44px; color:#59493d; line-height:50px;}
.i_d1_l_txt{ margin-top:20px; font-size:16px; color:#59493d; line-height:25px; width:520px;}
.i_d1_l_txt *{ line-height:25px;}
a.i_d1_more{ display:block; width:186px; height:46px; line-height:46px; text-align:center; font-size:14px; color:#ffffff; text-align:center; background:#c19f7e; margin-top:50px;}
a.i_d1_more:hover{ background:#b38e69;}
a.i_d1_more .ico{ position:relative; top:-2px; margin-left:15px;}
.i_d1_l_list{ position:absolute; left:0; bottom:0; width:100%;}
.i_d1_l_list li{ float:left; width:31%; margin-left:3.5%;}
.i_d1_l_list li:nth-child(3n+1){ margin-left:0;}
.i_d1_l_list li .img{ display:block; width:100%; height:129px; object-fit: cover;}
.i_d1_l_list li .txt{ font-size:16px; color:#59493d; line-height:30px; padding-top:10px;}
.i_d1_l_list li .txt span{ font-weight:bold; margin-right:10px;}
.i_d1_r{ float:right; width:41%;}


.i_d1_r_list li{ display:block; width:100%; height:661px; object-fit: cover; position:relative;}
.i_d1_r_list li .img{ display:block; width:100%; height:661px; object-fit: cover;}
.i_d1_r_list li .txt{ position:absolute; left:0; bottom:150px; width:100%; padding:0 30px; font-size:18px; color:#ffffff; line-height:30px;}
.i_d1_r_pagination{ position:absolute; left:0; bottom:10px !important; width:100%; text-align:center; z-index:2;}
.i_d1_r_pagination .swiper-pagination-bullet{ width:12px; height:12px; background:#fff; opacity:0.4; margin:0 5px !important; transition:all 0.3s;}
.i_d1_r_pagination .swiper-pagination-bullet-active{ opacity:1;}

.i_d2{ background:#fafafa;}
.i_d2_list li{ float:left; width:49%; margin-left:2%; margin-top:25px;}
.i_d2_list li:nth-child(2n+1){ margin-left:0;}
.i_d2_list li:nth-child(1),
.i_d2_list li:nth-child(2){ margin-top:0;}
.i_d2_list li .i_d2_box{ width:100%; background:#f2e9e0;}
.i_d2_list li .i_d2_box .img_box{ float:left; width:50%;}
.i_d2_list li .i_d2_box .img img { width: 100%; height: 280px; object-fit: cover;}
.i_d2_list li .i_d2_box .txt_box{ float:right; width:50%; box-sizing:border-box; padding:60px 20px 0 20px; position:relative;}
.i_d2_list li .i_d2_box .txt_box .title{ font-size:24px; color:#59493d; line-height:40px; font-weight:bold;}
.i_d2_list li .i_d2_box .txt_box .txt{ font-size:14px; color:#59493d; line-height:25px; margin-top:5px; height:100px; overflow:hidden;}
.i_d2_list li .i_d2_box .txt_box .txt *{ line-height:25px;}
.i_d2_list li .i_d2_box .txt_box .i_d2_more{ font-size:14px; color:#59493d; line-height:30px;}
.i_d2_list li .i_d2_box .txt_box .i_d2_more .ico{ position:relative; top:-1px; margin-left:10px; transition:all 0.3s;}
.i_d2_list li:hover .fd img{transform: scale(1.05)}
.i_d2_list li:hover .i_d2_box .txt_box .i_d2_more .ico{; margin-left:20px;}

.i_d3_list li{ float:left; width:31%; margin-left:3.5%;}
.i_d3_list li:nth-child(3n+1){ margin-left:0;}
.i_d3_list li .img_box{ position:relative; height:600px; padding-right:55px;}
.i_d3_list li .img_box .img{ display:block; width:100%; height:600px; object-fit: cover;}
.i_d3_list li .img_box .p_img{ display:block; width:205px; height:118px; object-fit: cover; position:absolute; right:0; bottom:0; border-left:#f5efe9 14px solid; border-top:#f5efe9 14px solid;}
.i_d3_list li .txt_box{ height:114px;  background:#f5efe9; box-sizing:border-box; padding:20px 25px 0 25px;}
.i_d3_list li .txt_box .title{ font-size:24px; color:#59493d; line-height:40px; font-weight:bold;}
.i_d3_list li .txt_box .txt{ font-size:14px; color:#59493d; line-height:30px;}

.i_d4{ background: url(../images/i_d4_bg.jpg) no-repeat top center; padding-top:73px;}
.i_d4_img{ float:left; display:block; width:68.5%; height:463px; object-fit: cover;}
.i_d4_r{ float:right; width:31.5%; padding-left:50px; padding-top:70px; box-sizing:border-box;}
.i_d4_r .title{ font-family:fonttimes; font-size:34px; color:#59493d; line-height:40px;}
.i_d4_r .txt{ font-size:16px; color:#59493d; line-height:25px; margin-top:20px;}
.i_d4_r .txt *{ line-height:25px;}

.i_d4_2{ position:relative;}
.i_d4_2_l{ width:43%;}
.i_d4_2_l .title1{ font-family:fonttimes; font-size:38px; color:#59493d; line-height:40px;}
.i_d4_2_l .title2{ font-family:fonttimes; font-size:74px; color:#59493d; line-height:80px;}
.i_d4_2_l .i_d4_2_l_txt{ font-size:16px; color:#59493d; line-height:25px; margin-top:30px;}
.i_d4_2_img1{ position:absolute; right:0; bottom:0; width:31.5%;}
.i_d4_2_img1 .img {
  position: relative;
}
.i_d4_2_img1 .img img {
  display:block;
  width: 100%;
  height: 352px;
}

.i_d4_2_img1 .img{ display:block; width:401px; height:352px; object-fit: cover;}
.i_d4_2_img1 .txt_box{ position:absolute; left:0; bottom:10px; padding:0 0 0 25px;}
.i_d4_2_img1 .txt_box .title{ font-family:fonttimes; font-size:26px; color:#ffffff; line-height:40px;}
.i_d4_2_img1 .txt_box .i_d4_2_img1_more{ font-size:14px; color:#fff; line-height:30px;}
.i_d4_2_img1 .txt_box .i_d4_2_img1_more .ico{ position:relative; top:-1px; margin-left:10px; transition:all 0.3s;}
.i_d4_2_img1:hover .txt_box .i_d4_2_img1_more .ico{; margin-left:20px;}
.i_d4_2_img2{ position:absolute; right:33%; bottom:0; width:17.8%;}
.i_d4_2_img2 .img {
  position: relative;
}
.i_d4_2_img2 .img img {
display:block;
  width: 100%;
  height: 232px;
}

.i_d5{ background: url(../images/i_d5_bg.jpg) no-repeat center; height:359px;}
.i_d5_title{ font-family:fonttimes; font-size:46px; color:#fff; line-height:50px; text-align:center;}
.i_d5_txt{ font-size:14px; color:#fff; line-height:30px; text-align:center;}

.ms_inp{ float:left; display:block; width:20%; height:46px; box-sizing:border-box; padding:0 10px; border:0; outline:none; font-size:16px; color:#59493d; background:#f5efe9; box-sizing:border-box;}
.ms_inp_ml{ margin-left:1.8%;}
.ms_bt{ float:right; display:block; width:11%; height:46px; background:#c19f7e; border:0; font-size:16px; color:#ffffff; line-height:46px; text-align:center; cursor:pointer;}

.footer{ background:#f5efe9;}
.footer1_l{ float:left; width:50%;}
.footer1_l_nav{ float:left; width:33.33%;}
.footer1_l_nav .title{ font-size:16px; color:#1e1e1e; line-height:30px;}
.footer1_l_nav .title a{ color:#1e1e1e;}
.footer1_l_nav_list{ margin-top:10px;}
.footer1_l_nav_list li{ font-size:14px; color:#1e1e1e; line-height:30px;}
.footer1_l_nav_list li a{ color:#1e1e1e;}
.footer1_r{ float:right; width:50%; padding:0 25px; box-sizing:border-box;}
.footer1_r_title{ font-size:16px; color:#1e1e1e; line-height:30px;}
.footer1_r_title a{ color:#1e1e1e;}
.footer1_r_txt{ margin-top:10px; font-size:14px; color:#1e1e1e; line-height:30px;}
.footer_ico_list{ margin-top:10px;}
.footer_ico_list li{ float:left; margin-right:10px; position:relative;}
.footer_ico_list li .ico{ width:32px; height:32px;}
.footer_ico_list li .ewm{ display:none; position:absolute; left:50%; top:-150px; transform:translateX(-50%); transition:all 0.3s;}
.footer_ico_list li:hover .ewm{ display:block;}
.footer2{ border-top:#bdbbb9 1px solid;}
.footer2_l{ float:left; width:50%;}
.footer_logo{ display:block; width:250px;}
.footer2_r{ float:left; width:50%; box-sizing:border-box; padding:0 25px; font-size:14px; color:#1e1e1e; line-height:30px; padding-top:6px;}
.footer2_r a{ color:#1e1e1e;}



/*about*/
.n_banner_c{ position:relative;}
.n_banner{ display:block; width:100%; height:360px; object-fit: cover;}
.n_banner_box{ position:absolute; left:0; right:0; top:0; bottom:0;}
.n_banner_box .indexcontent1300{ height:360px;}
.n_banner_box_txt{ position:absolute; right:50px; top:50%; transform:translateY(-50%); width:340px;}
.n_banner_box_txt .title{ font-family:fonttimes; font-size:44px; color:#fff; line-height:60px;}
.n_banner_box_txt .txt{ font-size:16px; color:#fff; line-height:25px;}
.n_banner_box_txt .txt *{ line-height:25px;}

.ab_d1_l{ float:left; width:67%; padding-top:30px;}
.ab_d1_l .title1{ font-family:fonttimes; font-size:38px; color:#59493d; line-height:40px;}
.ab_d1_l .title2{ font-family:fonttimes; font-size:74px; color:#59493d; line-height:80px;}
.ab_d1_l .i_d4_2_l_txt{ font-size:16px; color:#59493d; line-height:25px; margin-top:30px;}
.ab_d1_l .i_d4_2_l_txt *{ line-height:25px;}
.ab_d1_img{ float:right; width:29.3%; height:310px; object-fit: cover;}

.ab_d2_l{ float:left; width:48.8%;}
.ab_d2_r{ float:right; width:48.8%;}
.ab_d2_box{ position:relative;}
.ab_d2_box .img img{ display:block; width:100%; height:357px; object-fit: cover;}
.ab_d2_box .txt{ position:absolute; left:15px; right:15px; bottom:10px; font-family:fonttimes; font-size:14px; color:#ffffff; line-height:30px; padding-top:5px;}
.ab_d2_box .txt:after{content: ""; position:absolute; left:0; top:0; width:65px; height:2px; background:#fff;}
.ab_d2_box2{ position:relative;}
.ab_d2_box2 .img img{ display:block; width:100%; height:794px; object-fit: cover;}
.ab_d2_box2 .txt_box{ position:absolute; left:45px; right:45px; top:50px;}
.ab_d2_box2 .txt_box .title{ font-family:fonttimes; font-size:32px; color:#ffffff; line-height:35px;}
.ab_d2_box2 .txt_box .txt{ font-size:16px; color:#ffffff; line-height:25px; margin-top:15px;}
.ab_d2_box2 .txt_box .txt *{ line-height:25px;}

.ab_d3_l{ float:left; width:50%;}
.ab_d3_box{ position:relative;}
.ab_d3_box .img img{ display:block; width:100%; height:447px; object-fit: cover;}
.ab_d3_box .txt{ position:absolute; right:40px; top:110px; font-family:fonttimes; font-size:38px; color:#ffffff; line-height:40px;}
.ab_d3_r{ float:right; width:50%; height:447px; position:relative; background: url(../images/ab_d3_bg.jpg) left top no-repeat;}
.ab_d3_r .txt_box{ position:absolute; left:50px; bottom:50%; transform:translateY(50%);}
.ab_d3_r .txt_box .title{ font-family:fonttimes; font-size:38px; color:#59493d; line-height:35px;}
.ab_d3_r .txt_box .txt{ font-size:16px; color:#59493d; line-height:25px; margin-top:25px;}
.ab_d3_r .txt_box .txt *{ line-height:25px;}

.ab2_d1_l{ float:left; width:44%; background: url(../images/ab_d3_bg.jpg) right top no-repeat; box-sizing:border-box; padding-top:10px; padding-right:36px;}
.ab2_d1_l .title1{ font-family:fonttimes; font-size:38px; color:#59493d; line-height:40px;}
.ab2_d1_l .title2{ font-family:fonttimes; font-size:74px; color:#59493d; line-height:80px;}
.ab2_d1_l .i_d4_2_l_txt{ font-size:16px; color:#59493d; line-height:25px; margin-top:20px; height:60px;}
.ab2_d1_l .i_d4_2_l_txt *{ line-height:25px;}
.ab2_d1_l .img{ display:block; width:100%; height:310px; object-fit: cover; margin-top:21px;}
.ab2_d1_r{ float:left; width:56%; position:relative;}
.ab2_d1_r .img{ display:block; width:100%; height:541px; object-fit: cover;}
.ab2_d1_r .txt_box{ position:absolute; left:36px; right:36px; bottom:70px;}
.ab2_d1_r .txt_box .title{ font-size:16px; color:#fff; line-height:25px;}
.ab2_d1_r .txt_box .txt{ font-family:fonttimes; font-size:36px; color:#fff; line-height:35px;}

.ab2_d2{ position:relative;}
.ab2_d2_img{ display:block; width:100%; height:664px; object-fit: cover;}
.ab2_d2 .txt_box{ position:absolute; left:15px; bottom:190px; font-family:fonttimes; font-size:14px; color:#ffffff; line-height:30px;}
.ab2_d2 .box{ position:absolute; left:0; bottom:0; right:0; height:163px; background:rgba(0,0,0,0.7); box-sizing:border-box;}
.ab2_d2 .box .box_l{ float:left; width:51%; box-sizing:border-box; padding:30px 50px 0 50px;}
.ab2_d2 .box .box_l .txt{ font-size:16px; color:#ffffff; line-height:25px; padding-top:13px;}
.ab2_d2 .box .box_l .txt *{ line-height:25px;}
.ab2_d2 .box .box_r{ float:right; width:49%; padding-top:35px;}
.ab2_d2 .box_r_list li{ float:left; width:50%; box-sizing:border-box; border-left:#6d5d4f 1px solid; height:103px; position:relative;}
.ab2_d2 .box_r_list li .box_r_list_c{ display:block; position:absolute; left:50%; bottom:50%; transform:translate(-50%,50%); padding-left:75px; box-sizing:border-box;}
.ab2_d2 .box_r_list li .box_r_list_c .ico{ position:absolute; left:0; bottom:50%; transform:translateY(50%); width:60px; height:60px; background:rgba(245,239,233,0.3); line-height:60px; text-align:center; border-radius:50%;}
.ab2_d2 .box_r_list li .box_r_list_c .txt1{ font-size:35px; line-height:40px; font-weight:bold; color:#fff; height:40px; white-space: nowrap;}
.ab2_d2 .box_r_list li .box_r_list_c .txt1 .dw{ font-size:16px; line-height:40px;}
.ab2_d2 .box_r_list li .box_r_list_c .txt2{ font-size:16px; line-height:30px; color:#999; padding-left:5px;}

.ab_d4_l_box .txt{ height:100px; box-sizing:border-box; font-size:16px; color:#59493d; line-height:25px; padding:25px; background:#f5efe9;}
.ab_d4_l_box .img{ display:block; width:100%; height:359px; object-fit: cover;}
.ab_d4_r_box .img img{ display:block; width:100%; height:459px; object-fit: cover;}
.ab_d4_r_box{ position:relative;}
.ab_d4_r_box .txt_box{ position:absolute; left:36px; right:36px; bottom:40px; width:70%;}
.ab_d4_r_box .txt_box .txt{ font-size:16px; color:#fff; line-height:25px;}

.ab_d5_l_box{ position:relative;}
.ab_d5_l_box .img img{ display:block; width:100%; height:564px; object-fit: cover;}
.ab_d5_l_box .txt_box{ position:absolute; left:36px; right:36px; bottom:40px; width:70%;}
.ab_d5_l_box .txt_box .txt{ font-size:16px; color:#fff; line-height:25px;}
.ab_d5_r_box{ position:relative;}
.ab_d5_r_box .img img{ display:block; width:100%; height:564px; object-fit: cover;}
.ab_d5_r_box .txt_box{ position:absolute; left:36px; right:36px; bottom:140px; width:70%;}
.ab_d5_r_box .txt_box .title{ font-family:fonttimes; font-size:34px; color:#fff; line-height:50px;}
.ab_d5_r_box .txt_box .txt{ font-size:16px; color:#fff; line-height:25px;}

.ab_d5_r_list{ position:absolute; left:0px; bottom:20px; width:90%;}
.ab_d5_r_list li{ float:left; width:50%; box-sizing:border-box; border-left:#6d5d4f 1px solid; height:103px; position:relative;}
.ab_d5_r_list li:nth-child(1){ width:45%;}
.ab_d5_r_list li:nth-child(2){ width:55%;}
.ab_d5_r_list li .box_r_list_c{ display:block; position:absolute; left:50%; bottom:50%; transform:translate(-50%,50%); padding-left:75px; box-sizing:border-box;}
.ab_d5_r_list li .box_r_list_c .ico{ position:absolute; left:0; bottom:50%; transform:translateY(50%); width:60px; height:60px; background:rgba(245,239,233,0.3); line-height:60px; text-align:center; border-radius:50%;}
.ab_d5_r_list li .box_r_list_c .txt1{ font-size:35px; line-height:40px; font-weight:bold; color:#fff; height:40px; white-space: nowrap;}
.ab_d5_r_list li .box_r_list_c .txt1 .dw{ font-size:16px; line-height:40px;}
.ab_d5_r_list li .box_r_list_c .txt2{ font-size:16px; line-height:30px; color:#999; padding-left:5px; white-space: nowrap;}

.ab_d6_box{ position:relative;}
.ab_d6_box .img img{ display:block; width:100%; height:516px; object-fit: cover;}
.ab_d6_box .txt_box{ position:absolute; left:36px; bottom:50%; width:70%; transform:translateY(50%);}
.ab_d6_box .txt_box .title{ font-family:fonttimes; font-size:34px; color:#fff; line-height:40px;}
.ab_d6_box .txt_box .txt{ font-size:16px; color:#fff; line-height:25px; margin-top:10px;}
.ab_d6_box .txt_box .txt *{ line-height:25px;}


/*contact*/
.lx_l{ float:left; width:35%;}
.lx_d1_l_list{}
.lx_d1_l_list li{ background:#f8f3ed; padding-top:25px; padding-bottom:15px; position:relative; margin-bottom:20px;}
.lx_d1_l_list li .ico_box{ width:25.5%;}
.lx_d1_l_list li .ico_box .ico{ width:62px; height:62px; line-height:62px; text-align:center; background:#fff; border-radius:10px; margin:0 auto;}
.lx_d1_l_list li .ico_box .ico_txt{ font-size:16px; color:#59493d; line-height:30px; font-weight:bold; text-align:center;}
.lx_d1_l_list li .lx_d1_l_txt{ position:absolute; right:0; bottom:50%; transform:translateY(50%); width:74.5%; box-sizing:border-box; padding:0 25px; font-size:16px; color:#59493d; line-height:30px;}
.lx_d1_l_list li .lx_d1_l_txt *{ line-height:30px;}

.lx_r{ float:right; width:59%; background:#f8f8f8; padding:30px 50px 50px 50px; box-sizing:border-box;}
.lx_r_title{ font-family:fonttimes; font-size:38px; color:#59493d; line-height:35px;}
.lx_r_txt{ font-size:16px; color:#59493d; line-height:20px; margin-top:15px;}
.lx_r_txt *{ line-height:20px;}
.lxinp_txt{ line-height:40px; font-size:16px; color:#59493d;}
.lxinp_txt span{ color:#9a5b42; position:relative; margin-left:5px; top:3px;}
.lx_inp1{ float:left; display:block; width:48.3%; height:46px; box-sizing:border-box; padding:0 10px; border:0; outline:none; font-size:14px; color:#59493d; background:#fff; box-sizing:border-box;}
.lx_inp2{ float:right; display:block; width:48.3%; height:46px; box-sizing:border-box; padding:0 10px; border:0; outline:none; font-size:14px; color:#59493d; background:#fff; box-sizing:border-box;}
.lx_inp{ display:block; width:100%; height:46px; box-sizing:border-box; padding:0 10px; border:0; outline:none; font-size:14px; color:#59493d; background:#fff; box-sizing:border-box;-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.lxinp_txt2{ line-height:20px; font-size:12px; color:#8d8d8d; line-height:20px; padding:5px 0;}
.lx_textarea{ width:100%; height:100px; line-height:25px; box-sizing:border-box; padding:10px 10px; color:#59493d; background:#fff; border:0; font-size:14px; outline:none; font-family:Arial, Helvetica, sans-serif;}
.lx_bt{ display:block; width:150px; height:46px; background:#c19f7e; border:0; font-size:16px; color:#ffffff; line-height:46px; text-align:center; cursor:pointer; margin-top:20px;}


/*EQUIPMENT*/
.sb_title_box{ width:50%; padding:25px 35px; box-sizing:border-box; background:#f8f8f8;}
.sb_title_box .title1{ font-family:fonttimes; font-size:18px; color:#59493d; line-height:30px;}
.sb_title_box .title2{ font-family:fonttimes; font-size:46px; color:#59493d; line-height:50px; text-transform:uppercase;}
.sb_box_t{ position:relative;}
.sb_box_t .img{ width:50%; height:447px; object-fit: cover;}
.sb_box_t .txt_box{ position:absolute; right:0; bottom:0; width:50%; height:365px; background: url(../images/sb_bg2.jpg) no-repeat center; background-size:cover;}
.sb_box_t .txt_box_c{ position:absolute; left:0; width:100%; bottom:50%; transform:translateY(50%); padding:0 40px; box-sizing:border-box;}
.sb_box_t .txt_box_c .title{ font-family:fonttimes; font-size:38px; color:#59493d; line-height:40px;}
.sb_box_t .txt_box_c .txt{ font-size:16px; color:#59493d; line-height:25px; margin-top:30px}
.sb_box_t .txt_box_c .txt *{ line-height:25px;}

.sb_list li{ margin-top:80px;}
.sb_list li .sb_box_t .txt_box2{ position:absolute; bottom:0; right:0; width:50%; height:365px; background: url(../images/sb_bg2.jpg) no-repeat center; background-size:cover; box-sizing:border-box; padding:0 40px;}
.sb_list li .sb_box_t .txt_box2 .no{ padding-top:20px; width:50px;}
.sb_list li .sb_box_t .txt_box2 .no .no_title1{ font-family:fonttimes; font-size:14px; color:#b47f4c; line-height:20px; text-align:center;}
.sb_list li .sb_box_t .txt_box2 .no .no_title2{ font-family:fonttimes; font-size:44px; color:#b47f4c; line-height:40px; text-align:center; font-weight:bold;}
.sb_list li .sb_box_t .txt_box2 .title{ font-family:fonttimes; font-size:38px; color:#59493d; line-height:40px; margin-top:40px;}
.sb_list li .sb_box_t .txt_box2 .txt{ font-size:16px; color:#59493d; line-height:25px; margin-top:30px}
.sb_box_t .txt_box_c .txt *{ line-height:25px;}
.sb_list li:nth-child(2n+1) .sb_box_t .img{ float:right;}
.sb_list li:nth-child(2n+1) .sb_box_t .txt_box2{ left:0; top:0; bottom:auto; right:auto; background: url(../images/sb_bg1.jpg) no-repeat center; background-size:cover;}

/*Partner*/
.hzhb_d1_list li{ float:left; width:30.5%; margin-left:4.25%; background:#f8f8f8;}
.hzhb_d1_list li:nth-child(3n+1){ margin-left:0;}
.hzhb_d1_img{ position:relative; background:#000;}
.hzhb_d1_img img{ display:block; width:100%; height:611px; opacity:1; transition:all 0.3s;}
.hzhb_d1_img .txt_box{ position:absolute; left:30px; right:30px; bottom:30px;}
.hzhb_d1_img .txt_box .title{ font-family:fonttimes; font-size:30px; color:#ffffff; line-height:40px;}
.hzhb_d1_img .txt_box .txt{ font-size:16px; color:#ccc; line-height:25px;}
.hzhb_d1_img .txt_box .txt *{ line-height:25px;}
.logo_box{ padding:15px; line-height:160px; text-align:center;}
.logo_box img{ max-width:100%; max-height:100%;}
.hzhb_d1_list li:hover .hzhb_d1_img img{ opacity:0.7;}
.hzhb_d2{ position:relative;}
.hzhb_d2_img{ display:block; width:100%; height:322px; object-fit: cover;}
.hzhb_d2_box{ position:absolute; left:0; bottom:50%; width:50%; padding-left:50px; box-sizing:border-box; transform:translateY(50%);}
.hzhb_d2_box .title{ font-family:fonttimes; font-size:30px; color:#59493d; line-height:40px;}
.hzhb_d2_logo_list{ margin-top:20px;}
.hzhb_d2_logo_list li{ float:left; margin-right:20px;}
.hzhb_d2_logo_list li img{ display:block; width:184px; height:75px; object-fit: cover;}
.hzhb_d2_box .txt{ font-size:16px; color:#59493d; line-height:30px; margin-top:30px;}


/*certificate*/
.ry_title1{ font-family:fonttimes; font-size:18px; color:#59493d; line-height:30px;}
.ry_title2{ font-family:fonttimes; font-size:38px; color:#59493d; line-height:40px;}
.ry_nav_list li{ float:left; width:24%; margin-left:1.33%;}
.ry_nav_list li:nth-child(4n+1){ margin-left:0;}
.ry_nav_list li a{ display:block; width:100%; height:42px; line-height:42px; text-align:center; background:#f5efe9; font-size:16px; color:#59493d;}
.ry_nav_list li a.on,
.ry_nav_list li a:hover{ background:#c19f7e; color:#fff;}
.ry_gj{ font-size:16px; color:#59493d; line-height:50px; border-bottom:#e2e3e3 1px solid; position:relative;}
.ry_gj span.shu{ color:#b47f4c;}
.ry_gj_r{ position:absolute; right:0; top:0; font-size:16px; color:#59493d; line-height:50px; padding-right:20px; cursor:pointer;}
.ry_gj_r span.ry_gj_r_txt{ color:#b47f4c;}
.ry_gj_r:after{content: "";width:10px; height: 5px; position: absolute; right: 0; top:50%; margin-top:-3px; background: url(../images/ry_gj_r_ico.png) no-repeat center;}
.ry_gj_r .select_box{ display:none; position:absolute; right:0; top:50px; border:#e2e3e3 1px solid; padding:10px; width:130px; background:#fff; z-index:2;}
.ry_gj_r:hover .select_box{ display:block;}
.ry_gj_r .select_box .select_box_list li{ border-bottom:#e2e3e3 1px solid;}
.ry_gj_r .select_box .select_box_list li a{ display:block; width:100%; padding:5px 15px; box-sizing:border-box; font-size:16px; color:#59493d; line-height:30px;}
.ry_gj_r .select_box .select_box_list li a.on,
.ry_gj_r .select_box .select_box_list li a:hover{ background:#f5efe9;}

.ry_list li{ float:left; width:47%; margin-left:6%; background:#f5efe9; margin-top:60px;}
.ry_list li:nth-child(2n+1){ margin-left:0;}
.ry_list li:nth-child(1),
.ry_list li:nth-child(2){ margin-top:0;}
.ry_list li .img{ float:left; width:54%;}
.ry_list li .img img{ display:block; width:100%; height:477px; object-fit: cover;}
.ry_list li .txt_box{ float:right; width:46%; height:477px; padding:20px 14px; box-sizing:border-box; position:relative;}
.ry_list li .txt_box .txt{ padding:10px 0 10px 125px; position:relative; font-size:14px; color:#59493d; line-height:30px; min-height:30px; border-bottom:#e9e4df 1px solid;}
.ry_list li .txt_box .txt .title{ position:absolute; left:0; top:10px; font-size:14px; color:#978b82; line-height:30px;}
.ry_list li .txt_box a.ry_more{ position:absolute; left:14px; right:14px; bottom:20px; height:46px; background:#c19f7e; font-size:14px; color:#fff; line-height:46px; text-align:center;}
.ry_list li .txt_box a.ry_more .ico{ position:relative; top:-2px; margin-right:5px;}
.ry_list li .txt_box a.ry_more:hover{ background:#b38e69;}


/*history*/
.fzlc_box{ background: url(../images/fzlc_bg.jpg) left repeat-y; min-height:580px; position:relative; margin-bottom:80px;}
.fzlc_box .txt_box{ width:50%; box-sizing:border-box; padding:40px;}
.fzlc_box .txt_box .title1{ font-family:fonttimes; font-size:50px; color:#b47f4c; line-height:50px;}
.fzlc_box .txt_box .title2{ font-family:fonttimes; font-size:30px; color:#59493d; line-height:40px;}
.fzlc_box .txt_box .txt{ font-size:16px; color:#59493d; line-height:25px; margin-top:20px;}
.fzlc_box .txt_box .txt *{ line-height:25px;}
.fzlc_box .txt_box .txt p{ position:relative; padding:10px 0 10px 20px;}
.fzlc_box .txt_box .txt p:after{content: "";width:6px; height: 6px; position: absolute; left: 0; top:19px; background:#59493d; border-radius:50%;}
.fzlc_box .img_box{ position:absolute; right:0; top:0; width:50%;}
.fzlc_box .img_box img{ display:block; width:100%; height:462px; object-fit: cover;}
.fzlc_box .img_box .fzlc_logo{ position:absolute; left:30px; bottom:15px; width:160px; height:45px;}


.case_nav_list li{ float:left; width:18.936%; margin-left:1.33%;}
.case_nav_list li:nth-child(5n+1){ margin-left:0;}
.case_nav_list li a{ display:block; width:100%; height:42px; line-height:42px; text-align:center; background:#f5efe9; font-size:16px; color:#59493d;}
.case_nav_list li a.on,
.case_nav_list li a:hover{ background:#c19f7e; color:#fff;}


/*projects*/
.n_nav{ border-bottom:#e2e3e3 1px solid;}
.n_nav_li{ display:inline-block; line-height:50px; font-size:15px; color:#59493d; padding-right:15px; cursor:pointer; position:relative;}
.n_nav_li .ico{ position:relative; margin-left:5px; top:-2px;}
/*.n_nav{ font-size:16px; color:#59493d; line-height:50px; border-bottom:#e2e3e3 1px solid; position:relative;}*/
.n_nav_li .select_box{ display:none; position:absolute; left:0; top:50px; border:#e2e3e3 1px solid; padding:10px; width:200px; background:#fff; z-index:2;}
.n_nav_li:hover .select_box{ display:block;}
.n_nav_li .select_box .select_box_list li{ border-bottom:#e2e3e3 1px solid;}
.n_nav_li .select_box .select_box_list li a{ display:block; width:100%; padding:5px 15px; box-sizing:border-box; font-size:16px; color:#59493d; line-height:30px;}
.n_nav_li .select_box .select_box_list li a.on,
.n_nav_li .select_box .select_box_list li a:hover{ background:#f5efe9;}
a.clear_a{ display:block; width:100%; height:40px; background:#c19f7e; font-size:16px; color:#fff; line-height:40px; text-align:center; margin-top:10px;}

.n_nav_clear{ height:50px; padding-left:104px; position:relative; margin-top:20px;}
.n_nav_clear .title{ position:absolute; left:0; top:0; width:104px; height:50px; line-height:50px; text-align:center; font-size:16px; color:#ffffff; background:#c19f7e;}
a.n_nav_clear_a{ display:block; float:left; line-height:50px; margin-left:20px; font-size:16px; color:#908277;}
a.n_nav_clear_a .ico{ position:relative; top:-2px; margin-right:5px;}

.case_list li{ float:left; width:30%; margin-left:5%; margin-top:50px;}
.case_list li:nth-child(3n+1){ margin-left:0;}
.case_list li:nth-child(1),
.case_list li:nth-child(2),
.case_list li:nth-child(3){ margin-top:0;}
.case_list li .img img{ display:block; width:100%; height:298px; object-fit: cover;}
.case_list li .title{ font-size:18px; color:#59493d; line-height:40px; font-weight:bold; margin-top:10px; border-bottom:#e2e3e3 1px solid;}
.case_list li .txt{ font-size:12px; color:#59493d; line-height:40px;}
.case_list li .txt span{ font-weight:bold;}


/*products*/
.p_l{ float:left; width:20%;}
.p_l_title1{ font-size:24px; color:#59493d; font-weight:bold; line-height:30px; padding:10px 0;}
.p_l_title1 a{ color:#59493d;}
.p_l_title2{ font-size:18px; color:#59493d; line-height:30px; text-transform:uppercase; padding:5px 0; margin-bottom:10px; border-bottom:#e2e3e3 1px solid;}
.p_l_title2 a{ color:#59493d;}
.p_l_title3{ font-size:16px; color:#59493d; line-height:35px;}
.p_l_title3 a{ color:#59493d;}
.p_l_title3_box{ padding-bottom:10px;}
.p_r{ float:right; width:76%;}
.p_list li{ float:left; width:30%; margin-left:5%; margin-top:50px;}
.p_list li:nth-child(3n+1){ margin-left:0;}
.p_list li:nth-child(1),
.p_list li:nth-child(2),
.p_list li:nth-child(3){ margin-top:0;}
.p_list li .img img{ display:block; width:100%; height:176px; object-fit: cover;}
.p_list li .p_title{ font-size:18px; color:#59493d; line-height:30px; font-weight:bold; padding:10px 0; border-bottom:#e2e3e3 1px solid;}
.p_txt_box{ float:left; width:50%; padding-top:10px; padding-bottom:10px; box-sizing:border-box;}
.p_txt_box2{ float:right; width:50%; padding-top:10px; padding-bottom:10px; box-sizing:border-box; padding-left:10px;}
.p_txt_box_title{ font-size:14px; color:#908277; font-weight:bold; line-height:25px;}
.p_txt_box_txt{ font-size:12px; color:#908277; line-height:25px;}
.p_txt_box_title .ico{ position:relative; top:-2px; margin-left:5px;}
a.p_more_a{ float:left; display:block; width:48%; height:38px; line-height:38px; text-align:center; background:#c19f7e; font-size:14px; color:#ffffff;}
a.p_lx_a{ float:right; display:block; width:48%; height:38px; line-height:36px; text-align:center; background:#fff; font-size:14px; color:#59493d; box-sizing:border-box; border:#59493d 1px solid;}
@media only screen and (max-width:1300px) and (min-width:0) {
	.p_txt_box2{ padding-left:0px;}
}


/*projectsinfo*/
.n_weizhi{ padding:30px 0; font-size:14px; color:#59493d; line-height:30px;}
.n_weizhi a{ color:#59493d;}
.c_i_d1_l{ float:left; width:46%;}
.c_i_d1_l img{ display:block; width:100%; height:660px; object-fit: cover;}
.c_i_d1_r{ float:right; width:50%;}
.c_i_d1_r_title{ font-size:26px; color:#59493d; line-height:30px; font-weight:bold; padding-bottom:20px; border-bottom:#e2e3e3 1px solid;}
.c_i_d1_r_list{ padding:15px 0; border-bottom:#e2e3e3 1px solid;}
.c_i_d1_r_list li{ padding-left:170px; position:relative; font-size:14px; color:#59493d; line-height:25px; min-height:25px;}
.c_i_d1_r_list li .title{ position:absolute; left:0; top:0; font-size:14px; color:#908277; line-height:25px;}
.c_i_d1_r_title2{ font-size:14px; color:#59493d; line-height:35px; margin-top:5px;}
.c_i_d1_r_title2 .ico{ position:relative; top:-2px; margin-left:5px;}

.p_list2 li{ float:left; width:45%; margin-left:5%;}
.p_list2 li:nth-child(3n+1){ margin-left:0;}
.p_list2 li .img img{ display:block; width:100%; height:176px; object-fit: cover;}
.p_list2 li .p_title{ font-size:18px; color:#59493d; line-height:30px; font-weight:bold; padding:10px 0; border-bottom:#e2e3e3 1px solid;}
.p_list2_txt{ border-top:#e2e3e3 1px solid; font-size:14px; color:#59493d; line-height:22px; padding-top:5px;}

.c_i_d2_title{ font-size:26px; color:#59493d; font-weight:bold; line-height:70px; border-bottom:#e2e3e3 1px solid;}


/*productinfo*/
.p_i_d1_l{ float:left; width:47%;}


    .p_i_d1_l .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .p_i_d1_l .swiper {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }

    .p_i_d1_l .swiper-slide {
      background-size: cover;
      background-position: center;
    }

    .mySwiper2 {
      height: 80%;
      width: 100%;
    }

    .mySwiper {
      height: 20%;
      box-sizing: border-box;
      padding: 0px 0;
    }

    .mySwiper .swiper-slide {
      width: 25%;
      height: 100%;
      /*opacity: 0.4;*/
	  box-sizing:border-box;
    }
    .mySwiper .swiper-slide .img{
	  border:#fff 7px solid;
    }

    .mySwiper .swiper-slide-thumb-active {
      /*opacity: 1;*/
    }
    .mySwiper .swiper-slide-thumb-active .img{
      /*opacity: 1;*/
	  border:#e7dad0 7px solid;
    }
	/*.mySwiper .swiper-slide-thumb-active:after{content: ""; width:100%; height: 100%; position: absolute; left: 0; top:0px; box-sizing:border-box; border:#000 2px solid;}*/


.p_i_d1_l a { display:block; width:100%;}

.p_i_d1_l .img {
  position: relative;
  width:100%;
  padding: 50% 0;
  overflow:hidden;
  box-sizing:border-box;
  /*box-shadow: 5px 10px 10px 0px rgba(10, 2, 5, 0.15);*/
}
.p_i_d1_l .img img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  transition: all 0.6s;
  background:#fff;
}
.p_i_d1_l .img:after{content: "";width:20px; height: 18px; position: absolute; right: 8px; bottom:8px; background: url(../images/p_i_d1_l_ico.png) no-repeat center;}
.mySwiper_c{ position:relative; width:70%;}
.mySwiper_c .p_prev{ left:-40px; color:#aaa9a9; outline:none;}
.mySwiper_c .p_next{ right:-40px; color:#aaa9a9; outline:none;}
.mySwiper_c .p_prev:after,
.mySwiper_c .p_next:after{ font-size:30px;}
.mySwiper_c .img {
  position: relative;
  width:100%;
  padding: 45% 0;
  overflow:hidden;
  box-sizing:border-box;
  cursor:pointer;
  /*box-shadow: 5px 10px 10px 0px rgba(10, 2, 5, 0.15);*/
}
.mySwiper_c .img img {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  transition: all 0.6s;
  background:#fff;
}
.mySwiper_c .txt { font-size:14px; color:#59493d; line-height:30px; text-align:center;}


.p_i_d1_r{ float:right; width:48%;}
.p_i_d1_r_title{ font-size:26px; color:#59493d; line-height:30px; font-weight:bold; padding-bottom:20px; border-bottom:#e2e3e3 1px solid;}
.p_i_d1_r_box{ position:relative;}
.p_i_d1_r_list{ padding:15px 0; padding-right:210px; border-bottom:#e2e3e3 1px solid;}
.p_i_d1_r_list li{ padding-left:170px; position:relative; font-size:14px; color:#59493d; line-height:25px; min-height:25px;}
.p_i_d1_r_list li .title{ position:absolute; left:0; top:0; font-size:14px; color:#908277; line-height:25px;}
.p_i_d1_r_box2{ border-top:#e2e3e3 1px solid; padding-top:15px; line-height:22px; font-size:14px; color:#59493d; line-height:22px; height:22px; position:relative;}
a.p_i_d1_r_box2_a{ color:#59493d;}
a.p_i_d1_r_box2_a .ico{ position:relative; top:-2px; margin-right:10px;}
.p_i_d1_r_box2_more{ position:absolute; right:0; bottom:0;}
.p_i_d1_r_box2_more .p_i_d1_r_box2_more_li{ float:left; font-size:14px; color:#908277; line-height:22px; padding-right:20px;}
.p_i_d1_r_box2_more .p_i_d1_r_box2_more_li a{ color:#59493d;}
.p_i_d1_r_box2_more .p_i_d1_r_box2_more_li2{ float:left; font-size:14px; color:#908277; line-height:22px; padding-left:20px; border-left:#e2e3e3 1px solid;}
.p_i_d1_r_box2_more .p_i_d1_r_box2_more_li2 a{ color:#59493d;}

.p_i_d1_r_box3{ position:relative;}
.p_i_d1_r_list3{ padding:15px 0; border-bottom:#e2e3e3 1px solid;}
.p_i_d1_r_list3 li{ padding-left:170px; position:relative; font-size:14px; color:#59493d; line-height:25px; min-height:25px;}
.p_i_d1_r_list3 li .title{ position:absolute; left:0; top:0; font-size:14px; color:#59493d; line-height:25px;}
.p_i_d1_r_list3 li .li_txt{ float:left; width:33.33%;}
.p_i_d1_r_list3 li.p_i_d1_r_list3_title{ color:#908277;}
.p_i_d1_r_list3 li.p_i_d1_r_list3_title .title{ color:#908277;}


.p_i_d1_r_box_bt{ position:absolute; right:0; bottom:50%; transform:translateY(50%); width:210px;}
.p_i_d1_r_box_bt li{ margin-top:10px;}
.p_i_d1_r_box_bt li:nth-child(1){ margin-top:0;}
.p_i_d1_r_box_bt li a{ display:block; width:100%; height:38px; box-sizing:border-box; border:#59493d 1px solid; background:#fff; font-size:14px; color:#59493d; line-height:36px; text-align:center;}
.p_i_d1_r_box_bt li a.on,
.p_i_d1_r_box_bt li a:hover{ border:#c19f7e 1px solid; background:#c19f7e; color:#fff;}


.p_list3 li{ float:left; width:23%; margin-left:2.66%;}
.p_list3 li:nth-child(4n+1){ margin-left:0;}
.p_list3 li .img img{ display:block; width:100%; height:176px; object-fit: cover;}
.p_list3 li .p_title{ font-size:18px; color:#59493d; line-height:30px; font-weight:bold; padding:10px 0; border-bottom:#e2e3e3 1px solid;}
.p_list3_txt{ border-top:#e2e3e3 1px solid; font-size:14px; color:#59493d; line-height:22px; padding-top:5px;}

.p_i_d3_img{ float:left; width:50%; height:481px; object-fit: cover;}
.p_i_d3_box{ float:right; width:50%; height:481px; background: url(../images/p_i_d3_bg.jpg) no-repeat center; box-sizing:border-box; padding:80px 50px 0 50px;}
.p_i_d3_title{ font-size:26px; color:#59493d; line-height:70px; border-bottom:#e2e3e3 1px solid;}

.p_i_d4_list li{ margin-top:30px;}
.p_i_d4_list li:nth-child(1){ margin-top:0;}
.p_i_d4_list li .img img{ display:block; width:100%;}
.p_i_d4_list li .txt{ font-size:18px; color:#59493d; line-height:50px; text-align:center; font-weight:bold; margin-top:10px;}


/*compare*/
.compare_box_li{ float:left; width:25%;}
.compare_box_img_c{ padding:0 10px;}
.compare_box_img{ width:100%; height:176px; background:#f5efe9; font-size:16px; color:#59493d; line-height:176px; text-align:center; position:relative;}
.compare_box_img .img{ display:block; width:100%; height:176px; object-fit: cover;}
.compare_box_img .del{ position:absolute; right:-8px; top:-8px;}
.compare_box_img_txt{ font-size:18px; color:#59493d; font-weight:bold; line-height:40px; text-align:center; min-height:40px;}
.compare_box_list{ margin-top:20px; border-top:#e6e7e7 1px solid;}
.compare_box_list li{ background:#fff; font-size:16px; color:#59493d; line-height:30px; padding-top:10px; padding-bottom:10px; text-align:center; font-weight:bold; min-height:30px; border-bottom:#e6e7e7 1px solid;}
.compare_box_list li:nth-child(2n){ background:#f8f8f8;}
.compare_box_list li.title{ color:#908277; padding-left:30px; padding-right:30px; text-align:left;}


